Subject: Re: Starting the arch/powerpc merge

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 28 Sep 2005 10:07:08 +1000

> The way I set that up is still young...and has some issues (most of
> which should be fixed by the ppc && ppc64 -> powerpc merge). From what I
> have tested, it does work perfectly fine with 6.8.2...I haven't run into
> any issues. I maintain that profile so if there are issues please take
> them off this list...feel free to send them to [email-masked] or open
> a bug at bugs.gentoo.org and assign it to the ppc64 group. I'll see it
> either way.

I'm running a 32 bits X.org 6.8.99 from CVS with the r300 DRI stuff
etc... on a G5 with 64 bits kernel without trouble. Paulus did the same
with a 64 bits X.

Ben.